diff --git a/doc/src/sgml/release-11.sgml b/doc/src/sgml/release-11.sgml
new file mode 100644
index 6bde17e..763a154
*** a/doc/src/sgml/release-11.sgml
--- b/doc/src/sgml/release-11.sgml
*************** same commits as above
*** 1057,1063 ****
  
         <para>
          Add information_schema columns related to table constraints and
!         triggers (Michael Paquier)
         </para>
  
         <para>
--- 1057,1063 ----
  
         <para>
          Add information_schema columns related to table constraints and
!         triggers (Peter Eisentraut)
         </para>
  
         <para>
*************** same commits as above
*** 1091,1111 ****
         <para>
          Add libpq option to support channel binding when using <link
          linkend="auth-password"><acronym>SCRAM</acronym></link>
!         authentication (Michael Paquier)
         </para>
  
         <para>
!         Channel binding requires the server end
!         of the <acronym>TLS</acronym> connection to
!         prove that it knows the password.  The options are <link
          linkend="libpq-scram-channel-binding"><option>scram_channel_binding=tls-unique</option></link>
          and <option>scram_channel_binding=tls-server-end-point</option>.
         </para>
- 
-        <para>
-         WHAT DOES THIS DOC TEXT MEAN?  "An empty value specifies that
-         the client will not use channel binding.  The default value
-         is tls-unique."
         </para>
        </listitem>
  
--- 1091,1107 ----
         <para>
          Add libpq option to support channel binding when using <link
          linkend="auth-password"><acronym>SCRAM</acronym></link>
!         authentication (Peter Eisentraut)
         </para>
  
         <para>
!         While <acronym>SCRAM</acronym> always prevents the
!         replay of transmitted hashed passwords in a later
!         session, <acronym>SCRAM</acronym> with channel binding
!         also prevents man-in-the-middle attacks.  The options are <link
          linkend="libpq-scram-channel-binding"><option>scram_channel_binding=tls-unique</option></link>
          and <option>scram_channel_binding=tls-server-end-point</option>.
         </para>
         </para>
        </listitem>
  
*************** same commits as above
*** 1196,1202 ****
         <para>
          Allow access to file system functions to be controlled by
          <command>GRANT</command>/<command>REVOKE</command> permissions,
!         rather than super-user checks (Michael Paquier)
         </para>
  
         <para>
--- 1192,1198 ----
         <para>
          Allow access to file system functions to be controlled by
          <command>GRANT</command>/<command>REVOKE</command> permissions,
!         rather than super-user checks (Stephen Frost)
         </para>
  
         <para>
*************** same commits as above
*** 1218,1224 ****
          Use <command>GRANT</command>/<command>REVOKE</command>
          to control access to <link
          linkend="lo-import"><function>lo_import()</function></link>
!         and <function>lo_export()</function> (Michael Paquier)
         </para>
  
         <para>
--- 1214,1220 ----
          Use <command>GRANT</command>/<command>REVOKE</command>
          to control access to <link
          linkend="lo-import"><function>lo_import()</function></link>
!         and <function>lo_export()</function> (Michael Paquier, Tom Lane)
         </para>
  
         <para>
*************** same commits as above
*** 1881,1902 ****
  
        <listitem>
  <!--
- 2018-03-06 [0c2c81b40] doc: Add replication parameter to libpq documentation
- -->
- 
-        <para>
-         Add libpq parameter to allow physical and logical replication
-         connections (Michael Paquier)
-        </para>
- 
-        <para>
-         The libpq connection parameter is called <link
-         linkend="libpq-connect-replication"><option>replication</option></link>.
-        </para>
-       </listitem>
- 
-       <listitem>
- <!--
  2018-03-17 [e3bdb2d92] Set libpq sslcompression to off by default
  -->
  
--- 1877,1882 ----
*************** same commits as above
*** 2330,2336 ****
          Add <link
          linkend="app-pgreceivewal"><application>pg_receivewal</application></link>
          option <option>--no-sync</option> to prevent synchronous
!         <acronym>WAL</acronym> writes (Michael Paquier)
         </para>
        </listitem>
  
--- 2310,2316 ----
          Add <link
          linkend="app-pgreceivewal"><application>pg_receivewal</application></link>
          option <option>--no-sync</option> to prevent synchronous
!         <acronym>WAL</acronym> writes, for testing (Michael Paquier)
         </para>
        </listitem>
  
*************** same commits as above
*** 2382,2388 ****
  
         <para>
          Prevent <application>pg_rewind</application> from running as
!         <literal>root</literal> (Magnus Hagander)
         </para>
  
        </listitem>
--- 2362,2368 ----
  
         <para>
          Prevent <application>pg_rewind</application> from running as
!         <literal>root</literal> (Michael Paquier)
         </para>
  
        </listitem>
